 -- Die Tabelle "StarterDB" erstellen --
 --  "VARCHAR()"
 -- noch zu benennen = n.n

CREATE TABLE StarterDB 
	(
		ID INTEGER PRIMARY KEY AUTOINCREMENT, 
		Name VARCHAR(40) NOT NULL, 
		Vorname VARCHAR(40) NOT NULL, 
		Anrede VARCHAR(20), 
		Strasse VARCHAR(50), 
		Hausnr VARCHAR(10), 
		PLZ VARCHAR(10), 
		Ort VARCHAR(40), 
		Land VARCHAR(40)
	);

 -- ...  INSERT INTO	
 INSERT INTO StarterDB 
	(
		ID,
		Name,
		Vorname,
		Anrede,
		Strasse,
		Hausnr,
		PLZ,
		Ort,
		Land
	) VALUES
	(
		'n.n',
		'n.n',
		'n.n',
		'n.n',
		'n.n',
		'n.n',
		'n.n',
		'n.n',
		'n.n'
	);

 -- ... UPDATE
UPDATE StarterDB 
	SET Name='n.n', 
		Vorname='n.n', 
		Anrede='n.n', 
		Strasse='n.n', 
		Hausnr='n.n', 
		PLZ='n.n', 
		Ort='n.n', 
		Land='n.n'
		WHERE id = '9'
		
-- ... DELETE		
DELETE FROM StarterDB
	WHERE id='9'
	
 -- Abfragen --
 
 -- ... id
SELECT * FROM StarterDB 
	WHERE id = '9'

 -- ... id
SELECT id FROM StarterDB
	WHERE id = '9'
	
 -- Ende		